.main-bg-wood .rt-bg2
{
	background: #000  /*url("../images/backgrounds/wood/bg5.jpg") repeat-x scroll*/;
	}
	
	
body.main-bg-wood .rt-bg2, body.main-bg-orange .rt-bg2
{
 	background: #000 url("../images/backgrounds/wood/bg7.jpg") repeat scroll;
 }
 
 body.main-bg-wood .rt-bg2, body.main-bg-orange .rt-bg2:after{

  background: url("../images/backgrounds/wood/wood_img.svg") no-repeat fixed 50% 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% 1500px;
}

.main-bg-wood{
	   	background: url("../images/backgrounds/wood/bg7.jpg") repeat scroll;
	  }
.main-bg-wood:after{
	
  background: url("../images/backgrounds/wood/wood_img.svg") no-repeat fixed 50% 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% 1500px;
}		
		
.title1 .title
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #fff!important;

}

h2
{
  font-size: 30px;
  line-height: 80px;
}


.component-block.rt-block.main-overlay-light
{
  background-color: rgba(0, 0, 0, 0.3)!important;
  color: #ffffff;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
  border-top: none;
  border-top-color: none;
  border-right-color-value: rgba(255, 255, 255, 0.5);
  border-bottom-color: rgba(255, 255, 255, 0.5);
  border-left-color-value: rgba(255, 255, 255, 0.5);
}

.rt-light .rt-block.rt-dark-block, .rt-light .rt-dark-block .sprocket-mosaic-wrap, .rt-light .side-panel.rt-dark-block, .rt-dark .rt-block.rt-dark-block, .rt-dark .rt-dark-block .sprocket-mosaic-wrap, .rt-dark .side-panel.rt-dark-block
{
border-top: none!important;

}

.component-block.rt-block.main-overlay-light .button a, .component-block.rt-block.main-overlay-light .readon a, .component-block.rt-block.main-overlay-light .readmore a, .component-block.rt-block.main-overlay-light #member-profile a a, .component-block.rt-block.main-overlay-light #member-registration a a, .component-block.rt-block.main-overlay-light .formelm-buttons button a, .component-block.rt-block.main-overlay-light body .btn-primary a
{
  color: #fff!important;
}

.component-block.rt-block.main-overlay-light .button, .component-block.rt-block.main-overlay-light .readon, .component-block.rt-block.main-overlay-light .readmore, .component-block.rt-block.main-overlay-light #member-profile a, .component-block.rt-block.main-overlay-light #member-registration a, .component-block.rt-block.main-overlay-light .formelm-buttons button, .component-block.rt-block.main-overlay-light body .btn-primary
{
  background-color: #a81f00;

}

.menu-block
{
  /*background-color: #000!important;*/
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.rt-block.rt-dark-block a, .rt-block.basic.rt-dark-block a
{
  color: #fff!important;
}

a
{
  color: #fff!important;
}

a:hover
{
  color: #fff!important;
}

.rt-dark .rt-block.basic.rt-dark-block .button, .rt-dark .rt-block.basic.rt-dark-block .readon, .rt-dark .rt-block.basic.rt-dark-block .readmore, .rt-dark .rt-block.basic.rt-dark-block #member-profile a, .rt-dark .rt-block.basic.rt-dark-block #member-registration a, .rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button, .rt-dark .rt-block.basic.rt-dark-block body .btn-primary, .rt-dark .rt-block.basic.rt-light-block .button, .rt-dark .rt-block.basic.rt-light-block .readon, .rt-dark .rt-block.basic.rt-light-block .readmore, .rt-dark .rt-block.basic.rt-light-block #member-profile a, .rt-dark .rt-block.basic.rt-light-block #member-registration a, .rt-dark .rt-block.basic.rt-light-block .formelm-buttons button, .rt-dark .rt-block.basic.rt-light-block body .btn-primary, .rt-dark .rt-block.basic .button, .rt-dark .rt-block.basic .readon, .rt-dark .rt-block.basic .readmore, .rt-dark .rt-block.basic #member-profile a, .rt-dark .rt-block.basic #member-registration a, .rt-dark .rt-block.basic .formelm-buttons button, .rt-dark .rt-block.basic body .btn-primary, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .button, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readon, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readmore, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-profile a, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-registration a, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block body .btn-primary, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .button, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readon, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readmore, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-profile a, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-registration a, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .formelm-buttons button, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block body .btn-primary, #rt-footer-surround.rt-dark .rt-block.basic .button, #rt-footer-surround.rt-dark .rt-block.basic .readon, #rt-footer-surround.rt-dark .rt-block.basic .readmore, #rt-footer-surround.rt-dark .rt-block.basic #member-profile a, #rt-footer-surround.rt-dark .rt-block.basic #member-registration a, #rt-footer-surround.rt-dark .rt-block.basic .formelm-buttons button, #rt-footer-surround.rt-dark .rt-block.basic body .btn-primary
{
  border-top-color: rgba(255, 255, 255, 0.7);
  border-right-color-value: rgba(255, 255, 255, 0.7);
  border-bottom-color: rgba(255, 255, 255, 0.7);
  border-left-color-value: rgba(255, 255, 255, 0.7);
  background-color: rgba(255, 255, 255, 0.3);
  color: #ffffff!important;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}

.rt-dark .rt-block.basic.rt-dark-block .button:hover, .rt-dark .rt-block.basic.rt-dark-block .button.active, .rt-dark .rt-block.basic.rt-dark-block .readon:hover, .rt-dark .rt-block.basic.rt-dark-block .readon.active, .rt-dark .rt-block.basic.rt-dark-block .readmore:hover, .rt-dark .rt-block.basic.rt-dark-block .readmore.active, .rt-dark .rt-block.basic.rt-dark-block #member-profile a:hover, .rt-dark .rt-block.basic.rt-dark-block #member-profile a.active, .rt-dark .rt-block.basic.rt-dark-block #member-registration a:hover, .rt-dark .rt-block.basic.rt-dark-block #member-registration a.active, .rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button:hover, .rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button.active, .rt-dark .rt-block.basic.rt-dark-block body .btn-primary:hover, .rt-dark .rt-block.basic.rt-dark-block body .btn-primary.active, .rt-dark .rt-block.basic.rt-light-block .button:hover, .rt-dark .rt-block.basic.rt-light-block .button.active, .rt-dark .rt-block.basic.rt-light-block .readon:hover, .rt-dark .rt-block.basic.rt-light-block .readon.active, .rt-dark .rt-block.basic.rt-light-block .readmore:hover, .rt-dark .rt-block.basic.rt-light-block .readmore.active, .rt-dark .rt-block.basic.rt-light-block #member-profile a:hover, .rt-dark .rt-block.basic.rt-light-block #member-profile a.active, .rt-dark .rt-block.basic.rt-light-block #member-registration a:hover, .rt-dark .rt-block.basic.rt-light-block #member-registration a.active, .rt-dark .rt-block.basic.rt-light-block .formelm-buttons button:hover, .rt-dark .rt-block.basic.rt-light-block .formelm-buttons button.active, .rt-dark .rt-block.basic.rt-light-block body .btn-primary:hover, .rt-dark .rt-block.basic.rt-light-block body .btn-primary.active, .rt-dark .rt-block.basic .button:hover, .rt-dark .rt-block.basic .button.active, .rt-dark .rt-block.basic .readon:hover, .rt-dark .rt-block.basic .readon.active, .rt-dark .rt-block.basic .readmore:hover, .rt-dark .rt-block.basic .readmore.active, .rt-dark .rt-block.basic #member-profile a:hover, .rt-dark .rt-block.basic #member-profile a.active, .rt-dark .rt-block.basic #member-registration a:hover, .rt-dark .rt-block.basic #member-registration a.active, .rt-dark .rt-block.basic .formelm-buttons button:hover, .rt-dark .rt-block.basic .formelm-buttons button.active, .rt-dark .rt-block.basic body .btn-primary:hover, .rt-dark .rt-block.basic body .btn-primary.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .button:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .button.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readon:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readon.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readmore:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .readmore.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-profile a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-profile a.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-registration a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block #member-registration a.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block .formelm-buttons button.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block body .btn-primary:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block body .btn-primary.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .button:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .button.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readon:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readon.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readmore:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .readmore.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-profile a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-profile a.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-registration a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block #member-registration a.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .formelm-buttons button:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block .formelm-buttons button.active, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block body .btn-primary:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block body .btn-primary.active, #rt-footer-surround.rt-dark .rt-block.basic .button:hover, #rt-footer-surround.rt-dark .rt-block.basic .button.active, #rt-footer-surround.rt-dark .rt-block.basic .readon:hover, #rt-footer-surround.rt-dark .rt-block.basic .readon.active, #rt-footer-surround.rt-dark .rt-block.basic .readmore:hover, #rt-footer-surround.rt-dark .rt-block.basic .readmore.active, #rt-footer-surround.rt-dark .rt-block.basic #member-profile a:hover, #rt-footer-surround.rt-dark .rt-block.basic #member-profile a.active, #rt-footer-surround.rt-dark .rt-block.basic #member-registration a:hover, #rt-footer-surround.rt-dark .rt-block.basic #member-registration a.active, #rt-footer-surround.rt-dark .rt-block.basic .formelm-buttons button:hover, #rt-footer-surround.rt-dark .rt-block.basic .formelm-buttons button.active, #rt-footer-surround.rt-dark .rt-block.basic body .btn-primary:hover, #rt-footer-surround.rt-dark .rt-block.basic body .btn-primary.active
{
  background-color: #ffffff;
  color: #a81f00!important;
  border-top-color: #ffffff;
  border-right-color-value: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color-value: #ffffff;
}

.rt-light .box1.rt-block, .rt-dark .box1.rt-block
{
  background-color: rgba(0, 0, 0, 0.3)!important;
  
  background-repeat: no-repeat;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgba(255, 255, 255, 0.5);
}
.gf-menu .item
{
  font-size: 16px;
  line-height: 21px;
  padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  text-align: left;
  display: block;
  outline-width: 0px;
  outline-style: none;
  cursor: pointer;
}
.layout-slideshow .sprocket-features-img-container
{
  position: absolute;
  top: 0px;
  left: 10px;
}
hr
{
  margin-top: 20px!important;
margin-left: 10px!important;
  margin-bottom: 10px!important;
margin-right: 10px!important;
  
}

